/* bai-jamjuree-regular - latin */
@font-face {
    font-family: 'Bai Jamjuree';
    font-style:  normal;
    font-weight: 400;
    src:         local(''),
    url('../fonts/bai-jamjuree-v11-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../fonts/bai-jamjuree-v11-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* bai-jamjuree-600 - latin */
@font-face {
    font-family: 'Bai Jamjuree';
    font-style:  normal;
    font-weight: 600;
    src:         local(''),
    url('../fonts/bai-jamjuree-v11-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../fonts/bai-jamjuree-v11-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* bai-jamjuree-700 - latin */
@font-face {
    font-family: 'Bai Jamjuree';
    font-style:  normal;
    font-weight: 700;
    src:         local(''),
    url('../fonts/bai-jamjuree-v11-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../fonts/bai-jamjuree-v11-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* bruno-ace-400 */
@font-face {
    font-family: 'bruno_aceregular';
    src:         url('../fonts/bruno_ace_regular-webfont.woff2') format('woff2'),
    url('../fonts/bruno_ace_regular-webfont.woff') format('woff');
    font-style:  normal;
    font-weight: 400
}